import 'package:flutter/cupertino.dart';

class EcoView
    extends
        StatefulWidget {
  const EcoView({
    super.key,
  });

  @override
  State<
    EcoView
  >
  createState() => _EcoViewState();
}

class _EcoViewState
    extends
        State<
          EcoView
        > {
  @override
  Widget build(
    BuildContext context,
  ) {
    return const Center(
      child: Text(
        'ECO',
      ),
    );
  }
}
